[ToolParam]
id=3
name=SMDG 1
desc=X
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=0
brwav=0
drawmode=1
brsize=480
brsizesc=10
depth=100
f_showopt=1
f_prs2dp=1
f_prs2sz=1
f_prs2bl=0
prsfeel=104
szmin=10
dpmin=0
dpmax=100
bfval=38
txval=50
quality=4
blend=100
water=100
stretch=17
smooth=0
f_keepopac=0
edgehdns=17
brfnam=Flat
texnam=[None]
FillMode=0
SourceMode=0
Threshold=0
Antialias=0
opacity=255
algorithm=2
syringe=1
